* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

img {
  width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
}

body {
  overflow-x: hidden;
}

.bg-content {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-image: url("../../assets/images/bg_01.png");
  background-color: #dfebf7;
  background-size: 100%;
  background-repeat: no-repeat;
}
@media (max-width: 768px) {
  .bg-content {
    display: none;
  }
}

.p-header {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  padding: 50px 1em 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
}
@media (max-width: 960px) {
  .p-header {
    width: 0;
    height: 0;
    z-index: 1001;
  }
}
@media (max-width: 768px) {
  .p-header {
    z-index: 1010;
  }
}
.p-header > p {
  width: 40px;
  position: relative;
}
.p-header > p > img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.p-header__logo {
  width: 20vw;
  display: flex;
  justify-content: center;
  transition: all 0.3s;
}
@media (max-width: 1100px) {
  .p-header__logo {
    width: 0;
  }
}
@media (max-width: 768px) {
  .p-header__logo {
    width: 200px;
    position: fixed;
    top: 10px;
    left: 20px;
  }
}
.p-header__nav {
  width: 320px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  padding-inline: 28px;
  padding-top: 50px;
}
@media (max-width: 960px) {
  .p-header__nav {
    align-items: center;
    padding-left: 0;
  }
}
.p-header__nav > img {
  max-width: 80%;
  margin-bottom: 60px;
}
.p-header__nav ul {
  max-width: 320px;
  width: 100%;
  margin: 0 auto 80px;
  list-style: none;
}
.p-header__nav ul h2 {
  max-width: 200px;
  width: 100%;
  margin: 0 auto 36px;
}
.p-header__nav li:nth-of-type(1) {
  margin-bottom: 30px;
}
.p-header__nav li:nth-of-type(1) a {
  color: #ffffff;
  background: #29abe2;
  border-radius: 10px;
  filter: drop-shadow(0 8px 0 #2090bf);
}
.p-header__nav li:nth-of-type(2) a {
  color: #000000;
  background: #d9e021;
  border-radius: 10px;
  filter: drop-shadow(0 8px 0 #abb019);
}
.p-header__nav li a {
  display: block;
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  .p-header__nav li a {
    color: #ffffff;
  }
}
.p-header .fv-copy {
  width: 40vw;
  min-width: 360px;
  height: auto;
  margin-block: 40px 0px;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1400px) {
  .p-header .fv-copy {
    width: 30vw;
  }
}
@media (max-width: 1180px) {
  .p-header .fv-copy img {
    display: none;
  }
}
.p-header .fv-copy .title-item {
  max-width: 400px;
}
.p-header .fv-copy .image-item {
  max-width: 500px;
  width: 30vw;
}

#checked,
.menu-btn {
  display: none;
}

.main-content {
  max-width: 680px;
  width: 40vw;
  height: auto;
  background-color: #dfebf7;
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.3));
  position: absolute;
  right: 340px;
  top: 0;
  z-index: 1001;
}
@media (max-width: 1180px) {
  .main-content {
    width: 60vw;
  }
}
@media (max-width: 768px) {
  .main-content {
    max-width: 100%;
    width: 100%;
    right: 0;
    overflow-x: hidden;
  }
}
.main-content--fv {
  margin-block: 24px;
}

.top-section--btns {
  text-align: center;
  font-weight: 600;
  font-size: clamp(14px, 2vw, 30px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.top-section--btns a {
  width: calc(50% - 5px);
  padding: 16px 8px;
}
.top-section--btns a:nth-of-type(1) {
  color: #ffffff;
  background: #29abe2;
  border-radius: 32px 0 0 0;
}
.top-section--btns a:nth-of-type(2) {
  color: #000000;
  background: #d9e021;
  border-radius: 0 32px 0 0;
}
.top-section--youtube {
  max-width: 600px;
  width: 80%;
  margin: 60px auto;
  overflow: hidden;
  border-radius: 24px;
}
.top-section--youtube iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

.about-section {
  position: relative;
}
.about-section__image {
  position: relative;
  z-index: 1;
}
.about-section--contact {
  height: auto;
  padding: 400px 10px 100px;
  position: relative;
  background: url("../../assets/images/bg_contact_01.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
@media (max-width: 600px) {
  .about-section--contact {
    padding: 300px 10px 100px;
  }
}
.about-section--contact p {
  font-size: clamp(14px, 1.2vw, 16px);
  text-align: center;
  color: #ffffff;
}
.about-section--contact__typea {
  max-width: 560px;
  width: 80%;
  margin: 0 auto 36px;
  padding: 36px 16px;
  background: #29abe2;
  border: 3px solid #0f8dde;
  border-radius: 16px;
  position: relative;
  display: block;
}
@media (max-width: 768px) {
  .about-section--contact__typea {
    width: 100%;
    padding: 30px 6px;
  }
}
.about-section--contact__typea h3 {
  font-size: clamp(22px, 2vw, 32px);
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
}
.about-section--contact__typea p {
  font-size: clamp(13px, 1.2vw, 14px);
  line-height: 1.8;
  color: #ffffff;
}
.about-section--contact__typea::after {
  content: "";
  position: absolute;
  right: -50px;
  top: -250px;
  background: url(../../assets/images/img_about_03.png) no-repeat;
  width: 120%;
  height: auto;
  aspect-ratio: 1387/967;
  background-size: cover;
}
@media (max-width: 768px) {
  .about-section--contact__typea::after {
    width: 100%;
    right: -6vw;
    top: -125%;
  }
}
@media (max-width: 500px) {
  .about-section--contact__typea::after {
    width: 100%;
    right: -3vw;
    top: -105%;
  }
}
.about-section--contact__typeb {
  max-width: 560px;
  width: 80%;
  margin: 0 auto 36px;
  padding: 36px 16px;
  background: #d9e021;
  border: 3px solid #c1c100;
  border-radius: 16px;
  position: relative;
  display: block;
}
@media (max-width: 768px) {
  .about-section--contact__typeb {
    width: 100%;
    padding: 30px 6px;
  }
}
.about-section--contact__typeb h3 {
  font-size: clamp(22px, 2vw, 32px);
  text-align: center;
  color: #000000;
  margin-bottom: 20px;
}
.about-section--contact__typeb p {
  font-size: clamp(13px, 1.2vw, 14px);
  line-height: 1.8;
  color: #000000;
}
.about-section--contact__typeb::after {
  content: "";
  position: absolute;
  left: -8vw;
  bottom: -61%;
  background: url(../../assets/images/img_about_04.png) no-repeat;
  width: 110px;
  height: 200px;
  background-size: cover;
}
@media (max-width: 960px) {
  .about-section--contact__typeb::after {
    display: none;
  }
}

.card01 .swiper {
  position: relative;
}
.card01 .swiper .swiper-slide .slide {
  position: relative;
  overflow: hidden;
}
@media (max-width: 768px) {
  .card01 .swiper .swiper-slide .slide {
    min-width: 300px;
    width: 100%;
  }
}
.card01 .swiper .swiper-slide .slide .slide-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 16px 20px 60px;
  background: url("../../assets/images/bg_member.png") no-repeat;
  background-size: cover;
}
.card01 .swiper .swiper-slide .slide .slide-content .slide-title {
  color: #ffffff;
}
.card01 .swiper .swiper-slide .slide .slide-content .slide-title span {
  font-size: 20px;
  margin-left: 12px;
}
.card01 .swiper .swiper-slide .slide .slide-content .slide-summary {
  font-size: 14px;
  color: #ffffff;
}
.card01 .swiper .swiper-slide .slide .slide-content .slide-summary span {
  font-size: 12px;
}
.card01 .swiper .swiper-slide .slide::before {
  content: "";
}
.card01 .swiper .swiper-btn {
  width: 72%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}
.card01 .swiper .swiper-btn .swiper-button-prev,
.card01 .swiper .swiper-btn .swiper-button-next {
  position: absolute;
}
.card01 .swiper .swiper-btn .swiper-button-prev svg,
.card01 .swiper .swiper-btn .swiper-button-next svg {
  display: none;
}
.card01 .swiper .swiper-btn .swiper-button-prev {
  left: 0;
}
.card01 .swiper .swiper-btn .swiper-button-prev::before {
  content: "";
  position: absolute;
  width: 30px;
  aspect-ratio: 1;
  background: url("../../assets/images/ico_arrow_01.svg");
}
.card01 .swiper .swiper-btn .swiper-button-next {
  right: 0;
}
.card01 .swiper .swiper-btn .swiper-button-next::before {
  content: "";
  position: absolute;
  width: 30px;
  aspect-ratio: 1;
  background: url("../../assets/images/ico_arrow_02.svg");
}

@media (max-width: 960px) {
  #menu {
    position: fixed;
    top: 0;
    right: -100%;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 20px;
    transition: all 0.5s;
    background-color: rgba(86, 86, 86, 0.7);
  }
  #menu ul {
    padding-top: 60px;
  }
  .menu-btn {
    position: fixed;
    display: block;
    top: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    font-size: 10px;
    text-align: center;
    cursor: pointer;
    z-index: 3;
  }
  .bar {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 40px;
    height: 2px;
    background: #fff;
    transition: all 0.5s;
    transform-origin: left top;
  }
  .bar:nth-child(2) {
    top: 15px;
    opacity: 1;
  }
  .bar:nth-child(3) {
    top: 30px;
    transform-origin: left bottom;
  }
  .menu-btn__text {
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
    color: #333;
    transition: all 0.5s;
    display: block;
    visibility: visible;
    opacity: 1;
  }
  .menu-btn:hover .bar {
    background: #999;
  }
  .menu-btn:hover .menu-btn__text {
    color: #999;
  }
  /* checked */
  .check:checked ~ #menu {
    transition-delay: 0.3s;
    transform: none;
    right: 0;
    opacity: 1;
    z-index: 2;
  }
  .check:checked ~ .menu-btn .menu-btn__text {
    visibility: hidden;
    opacity: 0;
  }
  .check:checked ~ .menu-btn .bar:nth-child(1) {
    width: 56px;
    transform: rotate(45deg);
  }
  .check:checked ~ .menu-btn .bar:nth-child(2) {
    opacity: 0;
  }
  .check:checked ~ .menu-btn .bar:nth-child(3) {
    width: 56px;
    top: 40px;
    transform: rotate(-45deg);
  }
}
@media (max-width: 768px) {
  .menu-btn {
    top: 30px;
    right: 12px;
  }
  #menu > img {
    max-width: 240px;
    position: absolute;
    bottom: 0;
    left: 50%;
  }
}
.ocan-section__inner {
  background: url("../../assets/images/bg_oc_02.png") no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;
  padding: 24px 16px;
}
.ocan-section__inner h2 {
  text-align: center;
  color: #ffffff;
  font-size: clamp(24px, 2vw, 40px);
}
.ocan-section--table {
  max-width: 550px;
  width: 100%;
  margin: 30px auto;
  background-color: #0f8dde;
}
.ocan-section--table__list {
  display: flex;
  width: 100%;
  gap: 4px;
  margin-bottom: 4px;
}
@media (max-width: 500px) {
  .ocan-section--table__list {
    flex-direction: column;
    margin-bottom: 16px;
  }
}
.ocan-section--table__list p {
  font-weight: 600;
}
.ocan-section--table__title {
  width: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: #dfebf7;
}
@media (max-width: 500px) {
  .ocan-section--table__title {
    width: 100%;
  }
}
.ocan-section--table__text {
  width: calc(100% - 144px);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: #ffffff;
}
@media (max-width: 500px) {
  .ocan-section--table__text {
    width: 100%;
  }
}
.ocan-section__bg--01 {
  width: 100%;
  height: 72px;
  position: absolute;
  bottom: -1px;
  left: 0;
  background: url(../../assets/images/bg_oc_01.png) no-repeat;
  background-size: cover;
}
.ocan-section__bg--03 {
  width: 100%;
  height: 82px;
  position: absolute;
  top: -1px;
  left: 0;
  background: url(../../assets/images/bg_oc_03.png) no-repeat;
  background-size: cover;
}
.ocan-section--toggle ul {
  width: 80%;
  max-width: 500px;
  margin: 0 auto;
  padding: 0;
  color: #fff;
}
.ocan-section--toggle ul li {
  list-style: none;
  margin-bottom: 20px;
  border-radius: 8px;
  filter: drop-shadow(0 6px 0 #a1a615);
}
.ocan-section--toggle ul ul {
  width: 100%;
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.5s;
  background-color: #ffffff;
  margin: 0;
}
.ocan-section--toggle ul ul li {
  padding: 16px 10px;
  filter: none;
  margin-bottom: 6px;
  border-bottom: 1px solid #efefef;
}
.ocan-section--toggle ul ul li > span {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
}
.ocan-section--toggle ul ul li p {
  color: #000000;
}
.ocan-section--toggle ul ul li p span {
  display: block;
  background-color: #c1c100;
  color: #fff;
  padding: 8px;
  text-align: center;
}
.ocan-section--toggle ul ul li .ocan-section--summary {
  color: #000000;
  margin: 12px 0;
}
.ocan-section--toggle ul ul li .ocan-section--summary > span {
  font-weight: 600;
  font-size: 24px;
  display: block;
  margin-bottom: 6px;
}
.ocan-section--toggle ul ul li .ocan-section--summary p > span {
  font-weight: 600;
  font-size: 20px;
  display: block;
  margin-bottom: 6px;
  background-color: transparent;
  text-align: left;
  color: #000000;
  padding: 0;
}
.ocan-section--toggle button {
  position: relative;
  border: none;
  width: 100%;
  background-color: #d9e021;
  border-radius: 8px;
  color: #0074be;
  cursor: pointer;
  text-align: left;
  padding: 15px 0 15px 20px;
  font-size: 36px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
.ocan-section--toggle button span {
  font-size: 18px;
  color: #ffffff;
  background-color: #0074be;
  border-radius: 50%;
  padding: 1px 4px;
}
.ocan-section--toggle button:hover {
  opacity: 0.7;
}
.ocan-section--toggle button::after {
  content: "";
  position: absolute;
  top: 22px;
  right: 20px;
  width: 80px;
  height: 30px;
  transition: 0.5s;
  background: url("../../assets/images/ico_open.svg") no-repeat;
}
.ocan-section--toggle li.active button::after {
  background: url("../../assets/images/ico_close.svg") no-repeat;
  transition: 0.5s;
}
.ocan-section--toggle ul.active {
  overflow-y: auto;
}

.schedule-section {
  position: relative;
}

.footer {
  padding: 24px 0px;
}
.footer__inner {
  max-width: 480px;
  width: 100%;
  margin: 0 auto;
  padding: 16px;
}
.footer__inner p small {
  display: block;
  margin-top: 24px;
  font-size: 12px;
  text-align: center;
}
.footer-map {
  width: 100%;
  height: auto;
}
.footer-map iframe {
  width: 100%;
  height: 360px;
}
.footer-map p {
  margin-top: 16px;
  font-size: clamp(14px, 1.5vw, 16px);
  text-align: center;
}
.footer-content {
  margin-top: 60px;
}
.footer-content__image {
  max-width: 190px;
  width: 100%;
  margin: 0 auto;
}
.footer-content p {
  margin-top: 10px;
  font-size: clamp(14px, 1.5vw, 16px);
  text-align: center;
}